<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (9/14/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Thu, 15 Sep 2011 01:29:19 GMT</pubDate>
		<lastBuildDate>Thu, 15 Sep 2011 01:29:37 GMT</lastBuildDate>
		<generator>Radio2 v0.66</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-09-14</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>9/14/2011; 9:29:37 PM</microblog:localTime>
		<item>
			<description>Ron Paul&apos;s Campaign Manager Died of Pneumonia, Penniless and Uninsured.</description>
			<link>http://blork.ly/o7Y1jk</link>
			<pubDate>Thu, 15 Sep 2011 01:29:10 GMT</pubDate>
			<guid>http://blork.ly/o7Y1jk?id=4495</guid>
			<microblog:linkFull>http://gawker.com/5840024</microblog:linkFull>
			</item>
		<item>
			<title>Only steal from the best.</title>
			<description>I do my work not just to create products, but to advance the art.</description>
			<link>http://blork.ly/ph0zmD</link>
			<pubDate>Thu, 15 Sep 2011 01:13:43 GMT</pubDate>
			<guid>http://blork.ly/ph0zmD?id=4494</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/09/09/onlyStealFromTheBest.html</microblog:linkFull>
			</item>
		<item>
			<description>TalkO&apos;Clock is a social alarm service</description>
			<link>http://blork.ly/qt2N15</link>
			<pubDate>Thu, 15 Sep 2011 00:11:51 GMT</pubDate>
			<guid>http://blork.ly/qt2N15?id=4493</guid>
			<microblog:linkFull>http://talkoclock.com/</microblog:linkFull>
			</item>
		<item>
			<description>I can say with little fear of contradiction that this is the very first podcast feed.</description>
			<link>http://blork.ly/oeHGZm</link>
			<pubDate>Wed, 14 Sep 2011 23:58:00 GMT</pubDate>
			<guid>http://blork.ly/oeHGZm?id=4492</guid>
			<microblog:linkFull>http://static.userland.com/gems/backend/gratefulDead.xml</microblog:linkFull>
			</item>
		<item>
			<description>Manland offers a play space for weary husbands at Ikea.</description>
			<link>http://blork.ly/qi85ob</link>
			<pubDate>Wed, 14 Sep 2011 23:24:55 GMT</pubDate>
			<guid>http://blork.ly/qi85ob?id=4491</guid>
			<microblog:linkFull>http://www.springwise.com/retail/ikea-manland-play-space-for-weary-husbands/</microblog:linkFull>
			</item>
		<item>
			<description>State legislatures could gerrymander the Electoral College</description>
			<link>http://blork.ly/qfgquq</link>
			<pubDate>Wed, 14 Sep 2011 20:03:21 GMT</pubDate>
			<guid>http://blork.ly/qfgquq?id=4490</guid>
			<microblog:linkFull>http://motherjones.com/politics/2011/09/gop-electoral-college-plan-beat-obama-2012</microblog:linkFull>
			</item>
		<item>
			<description>Oppose the Death Penalty for Troy Davis</description>
			<link>http://blork.ly/rl4HEj</link>
			<pubDate>Wed, 14 Sep 2011 19:10:52 GMT</pubDate>
			<guid>http://blork.ly/rl4HEj?id=4489</guid>
			<microblog:linkFull>http://takeaction.amnestyusa.org/siteapps/advocacy/ActionItem.aspx?aid=12970&amp;b=6645049&amp;c=6oJCLQPAJiJUG&amp;msource=WADMOJ2970</microblog:linkFull>
			</item>
		<item>
			<description>Just fired Verizon via Google Voice. Felt grrrreat!</description>
			<pubDate>Wed, 14 Sep 2011 18:45:29 GMT</pubDate>
			<guid isPermaLink="false">97383d6d5bf2d7f99354805770ee0da8</guid>
			</item>
		<item>
			<description>Scripting News: Verizon sucks (again).</description>
			<link>http://blork.ly/pxpFOP</link>
			<pubDate>Wed, 14 Sep 2011 17:35:48 GMT</pubDate>
			<guid>http://blork.ly/pxpFOP?id=4487</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/09/14/nextStepInThePhoneSaga.html</microblog:linkFull>
			<microblog:readCount>2</microblog:readCount>
			</item>
		<item>
			<description>Facebook: Introducing the Subscribe Button. (This is a big deal.)</description>
			<link>http://blork.ly/nQ2v14</link>
			<pubDate>Wed, 14 Sep 2011 17:23:13 GMT</pubDate>
			<guid>http://blork.ly/nQ2v14?id=4486</guid>
			<microblog:linkFull>http://blog.facebook.com/blog.php?post=10150280039742131</microblog:linkFull>
			</item>
		<item>
			<description>Rick Perry &apos;Taken Aback&apos; By Audience Cheering, Suggesting Society Should Let Uninsured Patient Die.</description>
			<link>http://blork.ly/pVs2tX</link>
			<pubDate>Wed, 14 Sep 2011 15:46:38 GMT</pubDate>
			<guid>http://blork.ly/pVs2tX?id=4485</guid>
			<microblog:linkFull>http://www.huffingtonpost.com/2011/09/13/rick-perry-uninsured-health-care_n_960209.html</microblog:linkFull>
			</item>
		<item>
			<description>Poll: Obama is still popular abroad.</description>
			<link>http://blork.ly/p8vYkL</link>
			<pubDate>Wed, 14 Sep 2011 15:16:19 GMT</pubDate>
			<guid>http://blork.ly/p8vYkL?id=4484</guid>
			<microblog:linkFull>http://www.politico.com/news/stories/0911/63468.html</microblog:linkFull>
			</item>
		<item>
			<description>Scripting News: Morning coffee notes.</description>
			<link>http://blork.ly/pz3nSw</link>
			<pubDate>Wed, 14 Sep 2011 15:02:48 GMT</pubDate>
			<guid>http://blork.ly/pz3nSw?id=4483</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/09/14/morningCoffeeNotes.html</microblog:linkFull>
			<microblog:readCount>2</microblog:readCount>
			</item>
		<item>
			<description>Top 5 Fictional NYU Accounts on Twitter And Facebook.</description>
			<link>http://blork.ly/pPVTmX</link>
			<pubDate>Wed, 14 Sep 2011 14:33:07 GMT</pubDate>
			<guid>http://blork.ly/pPVTmX?id=4482</guid>
			<microblog:linkFull>http://nyulocal.com/on-campus/2011/09/14/top-5-fictional-nyu-accounts-on-twitter-and-facebook/</microblog:linkFull>
			</item>
		<item>
			<description>Twitter: Slow To Add New Features, Even Slower To Roll Them Out</description>
			<link>http://blork.ly/pnXDmk</link>
			<pubDate>Wed, 14 Sep 2011 10:45:23 GMT</pubDate>
			<guid>http://blork.ly/pnXDmk?id=4481</guid>
			<microblog:linkFull>http://www.mediabistro.com/alltwitter/twitter-zzz_b13687</microblog:linkFull>
			</item>
		<item>
			<description>How The FBI Caught an Actor Uploading Movie Screeners To Pirate Bay.</description>
			<link>http://blork.ly/pR2mN3</link>
			<pubDate>Wed, 14 Sep 2011 09:37:50 GMT</pubDate>
			<guid>http://blork.ly/pR2mN3?id=4480</guid>
			<microblog:linkFull>http://torrentfreak.com/how-the-fbi-caught-an-actor-uploading-movie-screeners-to-pirate-bay-110914/</microblog:linkFull>
			</item>
		<item>
			<description>So when the Repubs say the EPA is a problem, I smell burning garbage.</description>
			<pubDate>Wed, 14 Sep 2011 08:27:30 GMT</pubDate>
			<guid isPermaLink="false">8ac683066139fc9645deeab4884802d8</guid>
			</item>
		<item>
			<description>When I was growing up there was lots more pollution. They used to incinerate garbage, in the city! I&apos;d get to school with soot all over me.</description>
			<pubDate>Wed, 14 Sep 2011 08:24:32 GMT</pubDate>
			<guid isPermaLink="false">b8231a877914ebc20cd97abdeb115a7b</guid>
			</item>
		<item>
			<description>Thinking about ways govt interferes with my life. Mostly security. Are the Repubs really going to get that out of our way?Doubtful.</description>
			<pubDate>Wed, 14 Sep 2011 08:22:12 GMT</pubDate>
			<guid isPermaLink="false">51e4e21b030ffb715ec82109367dd1b7</guid>
			</item>
		<item>
			<description>Today&apos;s high in NYC forecast at 88. Tomorrow&apos;s low -- 46. Here comes the season change.</description>
			<link>http://blork.ly/npWsTQ</link>
			<pubDate>Wed, 14 Sep 2011 08:02:32 GMT</pubDate>
			<guid>http://blork.ly/npWsTQ?id=4476</guid>
			<microblog:linkFull>http://forecast.weather.gov/MapClick.php?CityName=New%20York&amp;e=1&amp;site=OKX&amp;state=NY&amp;textField1=40.7198&amp;textField2=-73.993</microblog:linkFull>
			</item>
		<item>
			<description>Republican wins Democratic district in N.Y. race to replace Weiner.</description>
			<link>http://blork.ly/oGcYNM</link>
			<pubDate>Wed, 14 Sep 2011 07:37:31 GMT</pubDate>
			<guid>http://blork.ly/oGcYNM?id=4475</guid>
			<microblog:linkFull>http://politicalticker.blogs.cnn.com/2011/09/14/republican-wins-democratic-district-in-n-y-race-to-replace-weiner/</microblog:linkFull>
			</item>
		</channel>
	</rss>
